Subject: Re: [pim] draft-ietf-pim-ecmp-02 WGLC

From: Lin Han <[email-masked]>
Date: Wed, 15 Feb 2012 22:03:54 +0000

Hi,

I support this draft to be published as RFC.

Thanks

Lin

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Tuesday, February 14, 2012 12:00 PM
To: [email-masked]
Subject: pim Digest, Vol 94, Issue 4

If you have received this digest without all the individual message
attachments you will need to update your digest options in your list
subscription.  To do so, go to 

https://www.ietf.org/mailman/listinfo/pim

Click the 'Unsubscribe or edit options' button, log in, and set "Get
MIME or Plain Text Digests?" to MIME.  You can set this option
globally for all the list digests you receive at this point.

Send pim mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/pim
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of pim digest..."

Today's Topics:

   1. Re: draft-ietf-pim-ecmp-02 WGLC (Josh Dahl (jodahl))

----------------------------------------------------------------------

Message: 1
Date: Mon, 13 Feb 2012 13:52:09 -0800
From: "Josh Dahl (jodahl)" <[email-masked]>
To: <[email-masked]>
Cc: [email-masked]
Subject: Re: [pim] draft-ietf-pim-ecmp-02 WGLC
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset="us-ascii"

I vote 'yes' for WGLC.

Thanks,

Josh Dahl

Systems Engineer

Cisco Systems, Inc.

310-966-2514

-------- Original Message -------- 

Subject: 

Re: [pim] draft-ietf-pim-ecmp-02 WGLC

Date: 

Wed, 08 Feb 2012 08:52:56 -0500

From: 

Bill Atwood <[email-masked]> <mailto:[email-masked]> 

Organization: 

Concordia University, Department of Computer Science and Software
Engineering

To: 

Mike McBride <[email-masked]> <mailto:[email-masked]> ,
[email-masked]

As all the corrections that I suggested (and more!) have been made, I 
vote "yes" for WGLC.
 
  Bill
 
On 2/7/2012 3:47 PM, Mike McBride wrote:
> Today begins a two week wglc for draft-ietf-pim-ecmp-02. Please review
> the draft and reply with your thoughts on the readiness of this draft
> to be sent to the IESG. We must receive feedback if this draft is to
> progress.
> 
> http://www.ietf.org/id/draft-ietf-pim-ecmp-02.txt
> 
> thanks,
> mike
> 
> On Tue, Jan 24, 2012 at 3:02 PM, Mike McBride<[email-masked]>
<mailto:[email-masked]>   wrote:
>> In the Taipei pim wg mtg, 4 were in favor and 0 against moving
>> draft-ietf-pim-ecmp-01 to wglc. We plan to initiate a wglc for this
>> draft on Monday February 6th. Please speak up, before the 6th, if you
>> feel it is not ready for wglc.
>> 
>> http://tools.ietf.org/id/draft-ietf-pim-ecmp-01.txt
>> 
>> thanks,
>> mike
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pim
 
-- 
 
Dr. J.W. Atwood, Eng.             tel:   +1 (514) 848-2424 x3046
Distinguished Professor Emeritus  fax:   +1 (514) 848-2830
Department of Computer Science
   and Software Engineering
Concordia University EV 3.185     email: [email-masked]
1455 de Maisonneuve Blvd. West    http://users.encs.concordia.ca/~bill
Montreal, Quebec Canada H3G 1M8
_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.ietf.org/mail-archive/web/pim/attachments/20120213/5e8a15a6/attachment.htm>

------------------------------

_______________________________________________
pim mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pim

End of pim Digest, Vol 94, Issue 4
**********************************